.afilter .filter.active,
.afilter .filter:hover {
    color: white;
    background-color: #00b3ec;
}

.afilter .filter {
    border: 2px solid #00b3ec;
    float: left;
    padding: 3px 10px;
    margin-right: 20px;
    margin-bottom: 10px;
    border-radius: 4px;
    font-weight: bold;
    color: #00b3ec;
    cursor: pointer;
    line-height: initial;
}

.afilter .center {
    display: inline-block;
    line-height: 40px;
}

.afilter .center div:first-child {
    margin-left: 20px;
}

.afilter {
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
    text-align: center;
}

.flk {
    float: left;
    margin-right: 20px;
    width: 44%;
}

@media screen and (max-width: 400px) {
    .afilter .filter {
        float: none;
        margin-left: 20px;
        margin-bottom: 10px;
    }

    .afilter .center {
        width: 100%;
    }

    .flk {
        float: none;
        margin-right: 00px;
        width: 100%;
    }

}

.section__img {
    background-size: 100% auto;
    background-position: 0 36px;
    margin-bottom: 26px;

}

.section--left,
.section--right {
    min-height: 628px;
}

table.dataTable thead .sorting_desc:first-child,
table.dataTable thead .sorting_asc:first-child,
table.dataTable thead .sorting:first-child {
    background-image: none;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 10px 18px 10px 5px;
}

.skladove tbody td {
    height: 76px;
}

.popup-icon, .icon-print {
    display: inline-block;
    height: 60px;
    width: 60px;
    margin: 0;
}

.icon-print {
    background-position: center;
}

.pdf.btn {
    width: 220px;
    height: 30px;
    background-image: url(../images/icons/png/print.png);
    background-color: rgba(255, 255, 255, 0);
    background-repeat: no-repeat;
    border: none;
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0 0 0 40px;
    margin-top: 15px;
    margin-left: 29px;
    color: black;
}

.pdf.btn:hover {
    background-image: url(../images/icons/png/print-hover.png);
    color: #67d1f3;
}

a.slick-slide {
    text-decoration: none;
}

@media (min-width: 992px) {
    .slider2 .slider__text {
        width: 45%;
        padding-left: 110px;
        padding-right: 30px;
    }
}

@media (max-width: 992px) {
    .slider__item:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .7;
        z-index: -1;
        background-color: rgba(255, 255, 255, .7);
    }
}

@media (max-width: 400px) {
    .slider2 .slider__text {
        width: 80%;
        padding: 10%;
    }

    .slider2 .slider__item {
        background-position: 75% top;
    }
}

ul.error {
    list-style-type: none;
}

.head__contact a {
    color: #00b3ec;
}

.head__contact a .line_1 {
    font-weight: bold;
    font-size: 25px;
    line-height: 25px;
    margin: 0;
}

.head__contact a .line_2 {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 12px;
    margin: 0;
}

.offer__item {
    height: 382px !important;
}

@media (max-width: 1400px) {
    .offer__item {
        height: 333px !important;
    }
}

@media (max-width: 1000px) {
    .offer__item {
        height: 270px !important
    }
}

@media (max-width: 767px) {
    .offer__item {
        height: 293px !important
    }
}

@media (max-width: 500px) {
    .offer__item {
        height: 249px !important
    }
}

@media (max-width: 479px) {
    .offer__item {
        height: 340px !important
    }
}

@media (max-width: 400px) {
    .offer__item {
        height: 290px !important
    }
}

@media (max-width: 300px) {
    .offer__item {
        height: 230px !important
    }
}

.tabs__item .offer {
    border-left: 1px solid #A4A4A4;
    border-top: 1px solid #A4A4A4;
    border-bottom: 0;
}

.tabs__item .offer__item {
    height: 300px !important;
}

@media (max-width: 1400px) {
    .tabs__item .offer__item {
        height: 250px !important;
    }
}

@media (max-width: 1000px) {
    .tabs__item .offer__item {
        height: 240px !important
    }
}

@media (max-width: 767px) {
    .tabs__item .offer__item {
        height: 270px !important
    }
}

@media (max-width: 500px) {
    .tabs__item .offer__item {
        height: 220px !important
    }
}

@media (max-width: 479px) {
    .tabs__item .offer__item {
        height: 300px !important
    }
}

@media (max-width: 400px) {
    .tabs__item .offer__item {
        height: 260px !important
    }
}

@media (max-width: 300px) {
    .tabs__item .offer__item {
        height: 230px !important
    }
}

/* Drobeckova navigace */

.breadcrumbs {
    margin: auto;
    text-align: center;
    text-transform: uppercase;
}

.breadcrumbs a {
    color: black;
    text-decoration: none;
    border-bottom: 1px solid black;
    padding-bottom: 2px;
}

/* Tlačítko v grafické hlavičce */

.cta_btn {
    position: absolute;
    text-align: center;
    width: 100%;
}

.cta_btn .cta_btn_box {
    display: inline-block;
    border: 3px solid white;
    padding: 5px 10px;
    color: white;
    font-size: 130%;
}

.cta_btn_box a {
    text-decoration: none;
    color: inherit;
}

.cta_btn_box:hover {
    text-decoration: none;
    border: 3px solid white;
    padding: 5px 10px;
    color: white;
}

.cta_btn--top {
    top: 40px;
    bottom: initial;
}

.cta_btn--bottom {
    top: initial;
    bottom: 100px;
}

.cta_btn--left {
    left: 0;
    padding-left: 100px;
    text-align: left;
}

.cta_btn--right {
    right: 0;
    padding-right: 100px;
    text-align: right;
}

.cta_btn--center {
    text-align: center;
}

.cta_btn--white .cta_btn_box, .cta_btn--white .cta_btn_box:hover {
    color: white;
    border-color: white;
}

.cta_btn--black .cta_btn_box, .cta_btn--black .cta_btn_box:hover {
    color: black;
    border-color: black;
}

.cta_btn--green .cta_btn_box {
    background-color: #4ba82e;
    color: white;
    border-color: #4ba82e;
    border-radius: 4px;
}

.cta_btn--blue .cta_btn_box {
    background-color: #00b3ec;
    color: white;
    border-color: #00b3ec;
    border-radius: 4px;
}

.cta_btn--red .cta_btn_box {
    background-color: #f50537;
    color: white;
    border-color: #f50537;
    border-radius: 4px;
}

.cta_btn--green .cta_btn_box:hover, .cta_btn--blue .cta_btn_box:hover, .cta_btn--red .cta_btn_box:hover {
    color: black;
}

.banner.cta_btn--bottom {
    bottom: 100px;
}

.banner.cta_btn--left {
    padding-left: 140px;
}

.banner.cta_btn--right {
    padding-right: 180px;
}

@media (max-width: 767px) {
    .banner.cta_btn {
        display: none;
    }
}

@media (max-width: 991px) {
    .banner.cta_btn--bottom {
        bottom: 70px;
    }

    .cta_btn--left, .cta_btn--right,
    .banner.cta_btn--left, .banner.cta_btn--right {
        text-align: center;
        padding: 0;
    }
}

/* Nadpis hlavička grafická*/
.nadpis_odstavec {
    margin: 0 0 0.25em 0;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.2;
    font-size: 40px;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.text .container {
    padding: 0;
    margin: 0;
}

.tel-black {
    color: black;
}

.tel-black:hover {
    color: #00b3ec;
}

.more-info {
    position: relative;
}

.more-info.shield-up {
    height: 80px;
}

.more-info .shield {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 1));
}

.more-info .shield .btn {
    font-size: 15px;
    padding: 5px 15px;
    border-color: #00b3ec;
    border-radius: 4px;
}

.more-info .content {
    padding-top: 15px;
    text-align: justify;
}

.more-info.shield-up .content {
    height: 40px;
    overflow: hidden;
}


/* Cookie Dialog */
#gdpr-cookie-message {
    position: fixed;
    max-width: initial;
    width: initial;
    right: 0;
    left: 0;
    bottom: 0;
    border-radius: 0;
    color: white;
    background-color: #3B3646;
    padding: 20px;
    z-index: 9000;
}

@media (min-width: 768px) {
    #gdpr-cookie-message {
        right: 25%;
        left: 25%;
        bottom: 30px;
        max-width: 50%;
        width: 50%;
        border-radius: 5px;
        box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
    }
}

#gdpr-cookie-message h4 {
    color: #00b3ec;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

#gdpr-cookie-message p {
    font-size: 15px;
    line-height: 1.5em;
    text-align: center;
}

#gdpr-cookie-message a {
    display: none;
}

#gdpr-cookie-message #gdpr-cookie-accept-all {
    border: #00b3ec solid 1px;
    background: #00b3ec;
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    padding: 5px 10px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
}

#gdpr-cookie-message #gdpr-cookie-accept-all:hover {
    color: black;
}

#gdpr-cookie-message #gdpr-cookie-accept-all:disabled {
    opacity: 0.3;
}

#gdpr-cookie-message #gdpr-cookie-accept {
    border: white solid 1px;
    background: transparent;
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    padding: 5px 10px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
}

#gdpr-cookie-message #gdpr-cookie-accept:hover {
    color: #00b3ec;
    background: white;
}

#gdpr-cookie-message #gdpr-cookie-accept:disabled {
    display: none;
}

#gdpr-cookie-message #gdpr-cookie-advanced {
    border: none;
    background: none;
    text-decoration: underline;
}

#gdpr-cookie-message #gdpr-cookie-advanced:hover {
    color: #00b3ec;
}

#gdpr-cookie-message #gdpr-cookie-advanced:disabled {
    opacity: 0.3;
    color: white;
}

#gdpr-cookie-types {
    overflow-y: scroll;
    height: 300px;
}

@media (min-width: 768px) {
    #gdpr-cookie-types {
        overflow-y: scroll;
        height: 430px;
    }
}

#gdpr-cookie-types h5 {
    margin: 0;
}

#gdpr-cookie-types ul {
    list-style: none;
    padding-left: 20px;
}

#gdpr-cookie-types ul .cookie-type-label {
    font-weight: bold;
}

#gdpr-cookie-types ul .cookie-type-desc {
    text-align: initial;
    margin-left: 30px;
}

.page--home .slider .slider__item .slider__image {
    max-width: 100%;
    height: auto;
    display: block;
}

#pageup {
    position: fixed;
    right: 40px;
    bottom: 60px;
    width: 48px;
    height: 48px;
    z-index: 1040;
    background-image: url(../images/pageup.png);
    background-repeat: no-repeat;
    background-size: 48px 48px;
    display: none;
    cursor: pointer;
}

#contact_ps, #contact_action_offer, #contact_person_car, #contact_used_car, #contact_footer {
    font-size: 16px;
    margin-bottom: 100px;
}

#audi_servis_car {
    background-size: cover;
    background-position: center top !important;
    font-size: 16px;
}

#contact_ps input, #contact_ps select, #contact_ps textarea,
#contact_person_car input, #contact_person_car select, #contact_person_car textarea,
#contact_used_car input, #contact_used_car select, #contact_used_car textarea,
#contact_footer input, #contact_footer select, #contact_footer textarea,
#contact_stock_car input, #contact_stock_car select, #contact_stock_car textarea,
#contact_vykup_vozu input, #contact_vykup_vozu select, #contact_vykup_vozu textarea,
#audi_servis_car input, #audi_servis_car select, #audi_servis_car textarea
{
    border: 1px solid #C5C5C5;
}

#contact_ps input[type=submit],
#contact_person_car input[type=submit],
#contact_used_car input[type=submit],
#contact_footer input[type=submit],
#contact_stock_car input[type=submit],
#contact_vykup_vozu input[type=submit],
#audi_servis_car input[type=submit]
{
    border: none;
}

.image-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.service_btns {
    text-align: center;
    margin-top: 30px;
    height: 600px;
}
.service_btns h2 {
    text-transform: none;
    margin-bottom: 20px;
}
.service_btns .service_btn {
    display: inline-block;
    vertical-align: middle;
}
.service_btns .service_btn img {
    width: 354px;
    height: 123px;
    transition: height 0.2s ease 0.1s, width 0.2s ease 0.1s;
}
.service_btns .service_btn:hover img {
    width: 390px;
    height: 136px;
}
.service_btns.header {
    display: none;
    position: absolute;
    bottom: 100px;
    right: 100px;
}
.service_btns.header h2 {
    font-size: 40px;
    font-weight: 300;
    line-height: 48px;
}
@media (min-width: 768px) {
    .service_btns .service_btn {
        width: 90%;
    }
}
@media (min-width: 853px) {
    .service_btns {
        height: 400px;
    }
    .service_btns .service_btn {
        width: auto;
        margin: 8px;
    }
}
@media (min-width: 992px) {
    .service_btns {
        display: none;
    }
    .service_btns .service_btn img {
        width: 236px;
        height: 82px;
    }
    .service_btns .service_btn:hover img {
        width: 254px;
        height: 88px;
    }
    .service_btns.header {
        display: block;
        right: 50px;
        width: 600px;
        height: 260px;
        bottom: 50px;
    }
}

@media (min-width: 1200px) {

    .service_btns.header {
        display: block;
        right: 50px;
        width: 1100px;
        height: 156px;
    }

}

#predvadeci-vuz ul {
    margin: 0;
}
#predvadeci-vuz .more-info.shield-up {
    height: 140px;
}
#predvadeci-vuz .more-info.shield-up .content {
    height: 100px;
}
#predvadeci-vuz .more-info .content {
    padding-top: 0;
}
#predvadeci-vuz .more-info .shield .more-info-icon {
    position: absolute;
    bottom: 0;
    left: 15%;
    width: 220px;
    height: 15px;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 2px;
    padding: 5px;
}
#predvadeci-vuz .more-info .shield .more-info-icon:hover {
    background-color: rgba(0, 0, 0, 0.7);
}
#predvadeci-vuz .more-info .shield .more-info-icon .more-info-button {
    text-indent: -9999px;
    background-color: rgba(0, 0, 0, 0);
    background-size: contain;
    background-position: center;
    width: 100%;
    height: 100%;
    border: none;
    padding: 0;
    margin: 0;
}